﻿body {
    background-color: #ddd;
}

    body.inloggen .container {
        background-color: transparent;
    }

h1, .h1 {
    color: black;
}

.navbar .container-fluid {
    background: #4485CA;
    background: -moz-linear-gradient(top, #4485CA, #2C639C);
    background: -webkit-gradient(linear, left top, left bottom, from(#4485CA), to(#2C639C));
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#4485CA', EndColorStr='#2C639C', GradientType=0);
}

.navbar-default .navbar-nav li a {
    color: white;
    text-shadow: none;
}

.dropdown-menu {
    background: #4485CA;
    background: -moz-linear-gradient(top, #4485CA, #2C639C);
    background: -webkit-gradient(linear, left top, left bottom, from(#4485CA), to(#2C639C));
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#4485CA', EndColorStr='#2C639C', GradientType=0);
}

    .dropdown-menu > li > a {
        color: white;
    }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            color: #333;
            background: #FFCD29;
            background: -moz-linear-gradient(top, #FFCD29, #EBB400);
            background: -webkit-gradient(linear, left top, left bottom, from(#FFCD29), to(#EBB400));
            filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#FFCD29', EndColorStr='#EBB400', GradientType=0);
        }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    color: #333;
    background: #FFCD29;
    background: -moz-linear-gradient(top, #FFCD29, #EBB400);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFCD29), to(#EBB400));
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#FFCD29', EndColorStr='#EBB400', GradientType=0);
    box-shadow: inset 0px 0px 0px 1px #87704A;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: black;
}

.navbar-brand div {
    background-image: url("/Images/logo_magnin.png");
    height: 35px;
    width: 225px;
    position: relative;
    top: -7px;
}

@media (max-width: 1000px) {
    .navbar-brand {
        width: 87px;
        overflow: hidden;
    }

        .navbar-brand div {
            background-image: url("/Images/logo_magnin_mobile.png");
        }
}


.table-hover > tbody > tr:hover {
    background-color: #d7e5f4;
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
    background-color: #4485CA;
    color: white;
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
    background-color: #2C639C;
    color: white;
}

.form-group span[data-toggle="tooltip"] {
    color: #4485CA;
}
